# -*- coding: utf-8 -*-
"""
Created on Sun Jun  7 20:18:10 2020

@author: Игорь
"""


import matplotlib.pyplot as plt
 
labels = ['Овощи, фрукты, ягоды',
          'Молочные',
          'Мясные',
          'Орешки',
          'Рыба и морепродукты',
          'Хлебобулочные',
          'Чай, кофе, какао-порошки',
          'Крупы',
          'Приправы',
          'Напитки']
 
values = [21.79,
          20.18,
          18.82,
          13.64,
          10.30,
          5.18,
          4.69,
          3.06,
          1.98,
          0.35]
fig1, ax1 = plt.subplots()
ax1.pie(values, labels=labels)
ax1.legend(loc='upper left', bbox_to_anchor=(1.0, 1.0))
plt.show()
